<ART ID="1350037" PID="2206" JID="143" BPAGE="1350037-1" EPAGE="1350037-19" PII="S0218301313500377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ROLE OF FERMI MOTION ON THE STRUCTURE FUNCTIONS OF <F><SUP>3</SUP><RM>He</RM></F> AND <F><SUP>3</SUP><RM>H</RM></F> NUCLEI IN THE QUARK EXCHANGE FRAMEWORK</MTI>
<RTI>Fermi Motion and Structure Functions of <F><SUP>3</SUP>He</F> and <F><SUP>3</SUP>H</F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>MODARRES</SNM>
<EAD>mmodares@ut.ac.ir</EAD>
<X-REF REFID="S0218301313500377AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>RASTI</SNM>
<X-REF REFID="S0218301313500377AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500377AF001">Physics Department, University of Tehran, 1439955961 Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2013</RE>
<AC>6 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>The quark exchange model and the full three-nucleon wave function in the configuration space are used to evaluate the role of Fermi motion on the structure functions (SFs) of helium-3 and tritium nuclei. The three-nucleon wave function is obtained from the solution of the Faddeev equations with the Malfliet&#x2013;Tjon-type potential, by using the three-dimensional approach as a function of the magnitudes of the Jacobi momenta vectors and the angle between them. In this calculation, the initial valence quarks inputs are taken from the GRV's (Gl&#x00FC;ck, Reya and Vogt) fitting procedure and the next-to-leading order (NLO) QCD calculation on <F><TEX ID="S0218301313500377M001">$F^{p}_{2}(x, Q^2)$</TEX></F>, which give a very good fit to the available experimental data in the <F>(x, Q<SUP>2</SUP>)</F>-plane. The role of Fermi motion on the EMC ratio of the SFs of <F><SUP>3</SUP><RM>He</RM></F> and <F><SUP>3</SUP><RM>H</RM></F> nuclei are analyzed through the NLO expansion of the nuclear wave function in the coordinate space. A good agreement between the calculated EMC ratios, the corresponding experimental data and the theoretical results is found. Finally, the ratios of the SFs of the neutron to the proton (with the isospin symmetry assumption) with and without the Fermi motion effect, are also calculated, and they are compared with the available experimental data. Our results show that the roles of the Fermi motion in the framework of the quark exchange model for the calculations of the nuclear SFs are important.</P>
</ABST>
<KWDG>
<KWD>Quark exchange</KWD>
<KWD>Faddeev equation</KWD>
<KWD>structure function</KWD>
<KWD>Fermi motion effect</KWD>
<KWD>EMC effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Hb</KWD>
<KWD>21.45.+v</KWD>
<KWD>14.20.Dh</KWD>
<KWD>24.85.+P</KWD>
<KWD>12.39.Ki</KWD>
<KWD>21.60.Gz</KWD>
<KWD>21.90.+F</KWD>
</KWDG>
</FRONT>
</ART>

