<ART ID="1350041" PID="2206" JID="143" BPAGE="1350041-1" EPAGE="1350041-11" PII="S0218301313500419" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEPENDENCE OF ASYMMETRIES FOR CHARGE DISTRIBUTION WITH RESPECT TO THE REACTION PLANE ON INITIAL ENERGY IN HEAVY-ION COLLISIONS</MTI>
<RTI>Dependence of Asymmetries for Charge Distribution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. A.</FNM>
<SNM>OKOROKOV</SNM>
<EAD>VAOkorokov@mephi.ru</EAD>
<EAD>Okorokov@bnl.gov</EAD>
<X-REF REFID="S0218301313500419AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500419AF001">National Research Nuclear University MEPhI, Kashirskoe Shosse 31, 115409 Moscow, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 March 2013</RE>
<RV>27 April 2013</RV>
<AC>22 May 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, two combinations of correlators are defined in order to investigate the evolution of possible <F><TEX ID="S0218301313500419M001">${\cal P/CP}$</TEX></F> invariance violation in strong interactions with initial energy for heavy-ion collisions. These combinations correspond to absolute and relative asymmetry of distribution of electrically charge particles with respect to the reaction plane in heavy-ion collisions. Energy dependence of parameters under study was derived from data of STAR and ALICE experiments. Significant decreasing both absolute and relative asymmetry is observed at energies <F><TEX ID="S0218301313500419M002">$\sqrt{s_{\it NN}}&#x003C;20~{\rm GeV}$</TEX></F>. This feature agrees qualitatively with other results of stage-I beam energy scan program in STAR experiment. General behavior of dependence of absolute asymmetry on initial energy agrees reasonably with behavior of similar dependence of Chern&#x2013;Simons diffusion rate calculated at different values of external Abelian magnetic field. The observed behavior of parameters under study versus energy can be considered as indication on possible transition to predominance of hadronic states over quark&#x2013;gluon degrees of freedom in the mixed phase created in heavy-ion collisions at intermediate energies.</P>
</ABST>
<KWDG>
<KWD>Quark&#x2013;gluon plasma</KWD>
<KWD>correlations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.Nq</KWD>
<KWD>25.75.-q</KWD>
</KWDG>
</FRONT>
</ART>

