<ART ID="1350043" PID="2206" JID="143" BPAGE="1350043-1" EPAGE="1350043-15" PII="S0218301313500432" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISCUSSION OF THE CENTER OF MASS MOTION IN A SYSTEM WITH THREE DEGREES OF FREEDOM</MTI>
<RTI>Center of Mass Motion in a System with Three Degrees of Freedom</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WERNER</FNM>
<SNM>SCHEID</SNM>
<EAD>Werner.Scheid@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0218301313500432AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500432AF001">Institut f&#x00FC;r Theoretische Physik der Justus-Liebig-Universit&#x00E4;t, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2013</RE>
<RV>22 May 2013</RV>
<AC>23 May 2013</AC>
<![CDATA[<PUB>28 June 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper considers the problem of the center of mass motion of three fermionic particles, e. g., equal nucleons (no spin), which can move only in the <F>x</F>-direction in the laboratory system. This system (with three degrees of freedom only) is transformed to a system where one coordinate is proportional to the center of mass coordinate. The center of mass moves in a harmonic oscillator potential. The basis set of wave functions is constructed with Hermite polynomials in part. As example we study the case of a quadratic intrinsic potential between the particles. The problem may be important for the motion of three nucleons in a crystal channel.</P>
</ABST>
<KWDG>
<KWD>One degree of freedom per particle</KWD>
<KWD>center of mass</KWD>
<KWD>Hermite polynomials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.-v</KWD>
<KWD>03.65.Ca</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
