<ART ID="1330013" PID="2206" JID="143" BPAGE="1330013-1" EPAGE="1330013-14" PII="S0218301313300130" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROSPECTS FOR USING COHERENT ELASTIC NEUTRINO-NUCLEUS SCATTERING TO MEASURE THE NUCLEAR NEUTRON FORM FACTOR</MTI>
<RTI>Prospects for Using CENNS to Measure the Nuclear Neutron Form Factor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KELLY M.</FNM>
<SNM>PATTON</SNM>
<EAD>kmpatton@ncsu.edu</EAD>
<X-REF REFID="S0218301313300130AF001"></X-REF>
</AUT>
<AUT>
<FNM>GAIL C.</FNM>
<SNM>MCLAUGHLIN</SNM>
<EAD>gail_mclaughlin@ncsu.edu</EAD>
<X-REF REFID="S0218301313300130AF001"></X-REF>
</AUT>
<AFF ID="S0218301313300130AF001">Physics Department, North Carolina State University, Raleigh, NC 27695, <CNY>USA</CNY></AFF>
<AUT>
<FNM>KATE</FNM>
<SNM>SCHOLBERG</SNM>
<EAD>schol@phy.duke.edu</EAD>
<X-REF REFID="S0218301313300130AF002"></X-REF>
</AUT>
<AFF ID="S0218301313300130AF002">Department of Physics, Duke University, Durham, NC 27708, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2013</RE>
<AC>5 March 2013</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We review the prospects of using coherent elastic neutrino-nucleus scattering (CENNS) to measure the nuclear neutron form factor. The merits and limitations of several potential neutrino sources are discussed. The effects of detector shape uncertainty and detector size on a measurement of the neutron RMS radius are also considered. We find that the detector spectral shape uncertainty is the important limiting factor on a measurement of the neutron RMS radius. In order to measure the neutron RMS radius to 5%, the spectral shape uncertainty of the detector needs to be known to 1% or better.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>nucleon density distributions</KWD>
<KWD>spallation neutron sources</KWD>
<KWD>stopped-pion neutrinos</KWD>
<KWD>decay-at-rest neutrinos</KWD>
<KWD>coherent elastic neutrino-nucleus scattering</KWD>
<KWD>noble-liquid particle detectors</KWD>
<KWD>germanium detectors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.30.Pt</KWD>
<KWD>21.10.Gv</KWD>
<KWD>21.60.Jz</KWD>
</KWDG>
</FRONT>
</ART>

