<ART ID="1350040" PID="2206" JID="143" BPAGE="1350040-1" EPAGE="1350040-23" PII="S0218301313500407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TIME-DEPENDENT MULTI-DETERMINANT APPROACH TO NUCLEAR DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>PUDDU</SNM>
<EAD>giovanni.puddu@mi.infn.it</EAD>
<X-REF REFID="S0218301313500407AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500407AF001">Dipartimento di Fisica dell'Universita' di Milano, Via Celoria 16, I-20133 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 February 2013</RE>
<RV>7 May 2013</RV>
<AC>20 May 2013</AC>
<![CDATA[<PUB>27 June 2013</PUB>]]>
</HIST>
<ABST>
<P>We propose a Time-Dependent Multi-Determinant (TDMD) approach to the description of the time evolution of the nuclear wave functions. We use the Dirac variational principle to derive the equations of motion using as ansatz for the nuclear wave function a linear combination of Slater determinants. We prove explicitly that the norm and the energy of the wave function are conserved during the time evolution. This approach is a generalization of the time-dependent Hartree&#x2013;Fock method to many Slater determinants. We apply this approach to a case study of <F><SUP>6</SUP><RM>Li</RM></F> using the N3LO interaction renormalized to four major harmonic oscillator shells. We solve the TDMD equations of motion using Krylov subspace methods of Lanczos type. As an application, we discuss the isoscalar monopole strength function.</P>
</ABST>
<KWDG>
<KWD>Time-dependent variational principle</KWD>
<KWD>quantum dynamics</KWD>
<KWD>strongly correlated fermionic systems</KWD>
<KWD><IT>ab initio</IT> methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>24.10.Cn</KWD>
<KWD>31.70.Hq</KWD>
</KWDG>
</FRONT>
</ART>

